/*
Fam Fam Fam silk icons are copyright Mark James (http://www.famfamfam.com/lab/icons/silk/), and CC-By licensed:

http://creativecommons.org/licenses/by/2.5/

To customize this file, create a icons.css file in your skin's folder. Paste this file's contents into it,
then only keep that which you need. Remove references to images, or adjust them accordingly. This will let
you customize the theme's CSS without losing your changes when you upgrade.
*/

#main a.external_icon,
#credits a.external_icon {
	background: url(/wp-content/themes/sem-reloaded/icons/world_go.gif) center right no-repeat;
	padding-left: 0px;
	padding-right: 14px;
}

ul {
	list-style-image: url(/wp-content/themes/sem-reloaded/icons/bullet.gif);
}

.entry_content ul,
.search_result ul {
	list-style: square;
}

.edit_entry a {
	background: url(/wp-content/themes/sem-reloaded/icons/page_white_edit.gif) center left no-repeat;
	padding-left: 18px;
	padding-right: 0px;
}

.reply_comment a {
	background: url(/wp-content/themes/sem-reloaded/icons/comment_add.gif) center left no-repeat;
	padding-left: 18px;
	padding-right: 0px;
}

.comment_entry img {
	background: url(/wp-content/themes/sem-reloaded/icons/comment_add.gif) bottom center no-repeat;
	vertical-align: middle;
}

.edit_comment a {
	background: url(/wp-content/themes/sem-reloaded/icons/comment_edit.gif) center left no-repeat;
	padding-left: 18px;
	padding-right: 0px;
}

.entry_tags a,
.entry_categories a {
	background: url(/wp-content/themes/sem-reloaded/icons/folder.gif) center left no-repeat;
	padding-left: 18px;
	padding-right: 0px;
}

.entry_author a,
.entry_author span,
.signed_in_author a,
.loginout a {
	background: url(/wp-content/themes/sem-reloaded/icons/user.gif) center left no-repeat;
	padding-left: 18px;
	padding-right: 0px;
}

.entry_date span,
.entry_date a,
.comment_date span,
.pings_date span,
h3.post_list_date {
	background: url(/wp-content/themes/sem-reloaded/icons/calendar.gif) center left no-repeat;
	padding-left: 18px;
	padding-right: 0px;
}

.entry_replies a {
	background: url(/wp-content/themes/sem-reloaded/icons/comment.gif) center left no-repeat;
	padding-left: 18px;
	padding-right: 0px;
}

.leave_reply a {
	background: url(/wp-content/themes/sem-reloaded/icons/comment_add.gif) center left no-repeat;
	padding-left: 18px;
	padding-right: 0px;
}

.name_label label {
	background: url(/wp-content/themes/sem-reloaded/icons/user.gif) center left no-repeat;
	padding-left: 18px;
	padding-right: 0px;
}

.email_label label {
	background: url(/wp-content/themes/sem-reloaded/icons/email.gif) center left no-repeat;
	padding-left: 18px;
	padding-right: 0px;
}

.url_label label {
	background: url(/wp-content/themes/sem-reloaded/icons/world_link.gif) center left no-repeat;
	padding-left: 18px;
	padding-right: 0px;
}

.link_entry a,
.link_comment a {
	padding: 0px;
	background: none;
}

.link_entry img,
.link_comment img {
	background: url(/wp-content/themes/sem-reloaded/icons/link.gif) bottom center no-repeat;
}

.s {
	background: url(/wp-content/themes/sem-reloaded/icons/magnifier.gif) bottom left no-repeat #fff;
	padding-left: 19px;
	padding-right: 3px;
}
/*
     FILE ARCHIVED ON 19:21:07 Feb 06, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:33:50 Feb 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.554
  exclusion.robots: 0.017
  exclusion.robots.policy: 0.006
  esindex: 0.009
  cdx.remote: 54.124
  LoadShardBlock: 203.36 (3)
  PetaboxLoader3.resolve: 202.453 (4)
  PetaboxLoader3.datanode: 150.58 (4)
  load_resource: 222.05
*/